Subject: [Din] EFF: Privacy Without Monopoly: Data Protection and Interoperability

From: Dirk Kutscher <[email-masked]>
Date: Fri, 11 Jun 2021 19:17:26 +0200

This could be of interest here:

----
The problems of corporate concentration and privacy on the Internet are 
inextricably linked. A new regime of interoperability can revitalize 
competition in the space, encourage innovation, and give users more 
agency over their data; it may also create new risks to user privacy and 
data security. This paper considers those risks and argues that they are 
outweighed by the benefits. New interoperability, done correctly, will 
not just foster competition, it can be a net benefit for user privacy 
rights.

----
https://www.eff.org/wp/interoperability-and-privacy

Dirk